import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { Image2PopupComponent } from './image2-popup.component';

describe('Image2PopupComponent', () => {
  let component: Image2PopupComponent;
  let fixture: ComponentFixture<Image2PopupComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [Image2PopupComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(Image2PopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
